@charset "utf-8";

/* 全ページ共通 */

/* border
div {
	border:1px solid red;
}
 */

/* contentst area */

.contitle {
	padding: 0px 0px 10px 17px;
	text-align: left;
}

.contentstarea {
	width: 760px;
	margin: 0px auto;
	text-align: left;
}

.contentstarea2 {
	width: 501px;
	margin: 0px auto 40px auto;
	text-align: left;
}

dl {
/*	border:1px solid #999;*/
	overflow: hidden;
	zoom: 1;
	font-size: 0.75em;
	line-height: 1.5em;
	color: #333;
}
dt {
	float:left;
	width:90px;
	padding:5px 0 5px 10px;
	clear:both;
	font-weight:bold;
}
dd {
	margin-left:90px;
	padding:5px 5px 5px 10px;
}

.contentstarea2 p.soge1 {
	color: #48baaa;
	font-weight:bold;
	font-size: 1.5em;
	line-height: 1.5em;
}
.contentstarea2 p.soge2 {
	font-weight:bold;
	font-size: 0.75em;
	line-height: 1.5em;
	color: #333;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {zoom:100%;}